Show a Unit Allocation
curl --request GET \
--url https://public-api.stora.co/2025-09/unit_allocations/{unit_allocation_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://public-api.stora.co/2025-09/unit_allocations/{unit_allocation_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://public-api.stora.co/2025-09/unit_allocations/{unit_allocation_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"unit_allocation": {
"id": "alloc_a1b2c3d4e5f6g7h8",
"created_at": "2025-02-22T14:41:00Z",
"granted_access_at": "2025-01-20T14:00:00Z",
"reserved_at": "2025-01-15T10:00:00Z",
"tenancy": {
"id": "ten_acaf3269a573af74"
},
"unit": {
"id": "unit_1e36123098e22cf8"
},
"updated_at": "2025-02-22T14:41:00Z"
},
"meta": {
"request_id": "01563646-58c1-4607-8fe0-cae3e92c4477",
"curies": [
{
"name": "bo",
"href": "https://app.stora.test{rel}",
"templated": true,
"title": "Backoffice"
},
{
"name": "sf",
"href": "https://acme.stora.test{rel}",
"templated": true,
"title": "Storefront"
}
]
}
}Unit Allocations
Show a Unit Allocation
Retrieve a specific unit allocation by its ID.
Required authorization scope: public.unit_allocation:read
GET
/
2025-09
/
unit_allocations
/
{unit_allocation_id}
Show a Unit Allocation
Authorizations
BearerOAuth2
Bearer Token necessary to use API
Path Parameters
The ID of the unit allocation
Query Parameters
This endpoint supports expandable responses. For more, see the documentation page.
Was this page helpful?
⌘I